Bug 115757 - Update port: audio/amarok to 1.4.7
Summary: Update port: audio/amarok to 1.4.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Landin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-23 18:00 UTC by Alex
Modified: 2007-08-30 17:00 UTC (History)
0 users

See Also:


Attachments
amarok.1.4.7.patch (29.38 KB, patch)
2007-08-23 18:00 UTC, Alex
no flags Details | Diff
amarok-new-patch.txt (31.03 KB, text/plain)
2007-08-28 03:38 UTC, Alex
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex 2007-08-23 18:00:04 UTC

With reverted the "hide menubar" feature as port option
Comment 1 Edwin Groothuis freebsd_committer 2007-08-23 18:00:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mich

Over to maintainer
Comment 2 Michael Landin freebsd_committer 2007-08-27 16:21:05 UTC
Alexander Bechikov (goo) writes:
> 
> >Number:         115757
> >Category:       ports
> >Synopsis:       Update port: audio/amarok to 1.4.7
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       low
> >Responsible:    freebsd-ports-bugs
> >State:          open
> >Quarter:        
> >Keywords:       
> >Date-Required:
> >Class:          update
> >Submitter-Id:   current-users
> >Arrival-Date:   Thu Aug 23 17:00:04 GMT 2007
> >Closed-Date:
> >Last-Modified:
> >Originator:     Alexander Bechikov
> >Release:        FreeBSD 6.2-STABLE i386
> >Organization:
> TSOGU 
> >Environment:
> 
> 

The magnatune patch fails to apply cleanly. Please fix, or remove it (if
it is no longer needed).

Thanks, 

/mich
Comment 3 Alex 2007-08-28 03:38:53 UTC
>
> The magnatune patch fails to apply cleanly. Please fix, or remove it (if
> it is no longer needed).
>
Yes, this is my fail. The patch is already committed
http://websvn.kde.org/tags/amarok/1.4.7/multimedia/amarok/src/magnatunebrowser/magnatunealbumdownloader.cpp?view=diff&r1=633676&r2=633677

My computer with freebsd died, I can't do a new patch with diff.
But I try edit old, will delete please, if it will not be able to do a  
patch.
Comment 4 dfilter service freebsd_committer 2007-08-30 16:50:11 UTC
mich        2007-08-30 15:50:03 UTC

  FreeBSD ports repository

  Modified files:
    audio/amarok         Makefile distinfo pkg-plist 
  Added files:
    audio/amarok/files   hide-main-menu-bar-feature.patch 
  Removed files:
    audio/amarok/files   
                         patch-amarok_src_magnatunebrowser_magnatunealbumdownloader.cpp 
                         patch-amarok_src_mediadevice_generic_genericmediadevice.cpp 
                         patch-amarok_src_sqlite_fts1.c 
                         patch-amarok_src_sqlite_fts1__porter.c 
                         patch-amarok_src_sqlite_fts1__tokenizer1.c 
  Log:
  - update to 1.4.7 [1]
  - remove magnatude patch, as it has been committed upstream
  
  PR:             ports/115757 [1]
  Submitted by:   "Alexander Bechikov" <goo@t72.ru> [1]
  
  Revision  Changes    Path
  1.75      +6 -2      ports/audio/amarok/Makefile
  1.21      +3 -3      ports/audio/amarok/distinfo
  1.1       +119 -0    ports/audio/amarok/files/hide-main-menu-bar-feature.patch (new)
  1.2       +0 -29     ports/audio/amarok/files/patch-amarok_src_magnatunebrowser_magnatunealbumdownloader.cpp (dead)
  1.5       +0 -18     ports/audio/amarok/files/patch-amarok_src_mediadevice_generic_genericmediadevice.cpp (dead)
  1.2       +0 -11     ports/audio/amarok/files/patch-amarok_src_sqlite_fts1.c (dead)
  1.2       +0 -11     ports/audio/amarok/files/patch-amarok_src_sqlite_fts1__porter.c (dead)
  1.2       +0 -11     ports/audio/amarok/files/patch-amarok_src_sqlite_fts1__tokenizer1.c (dead)
  1.31      +158 -69   ports/audio/amarok/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Michael Landin freebsd_committer 2007-08-30 16:50:17 UTC
State Changed
From-To: open->closed

Committed, thanks!